
Foreman - Refactor #37390

drop jquery-ui

04/26/2024 05:22 PM - Maria Agaphontzev

Status: Ready For Testing   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10142

  

Description

Last use was in https://github.com/theforeman/foreman/commit/b55d3ed74669e8b0e6f5027df98da38f10cf0ed2

didnt find any other use for the jquery-ui js or css

Related issues:

Related to Katello - Refactor #37402: add jquery-ui dependency Ready For Testing

History

#1 - 04/26/2024 05:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10142 added

#2 - 05/02/2024 08:13 AM - Maria Agaphontzev

- Related to Refactor #37402: add jquery-ui dependency added
